.dropdown:hover .dropdown-menu { 
display: block;
}
a{
  color: #1c5281;
  text-decoration: none;
}
a:hover{
  color: #1c5281;
}
h1 {
  color: #33332e;
  font-size: 60px;
  font-family: "PTSerifBold";
  
}
h2 {
  font-family: "PTSerifRegular";
  color: #33332e;
  font-size: 36px;
  
}
h3 {
  font-family: "PTSerifBold";
  color: #33332e;
  font-size: 24px;
  
}
h4 {
  font-family: "PTSerifRegular";
  color: #33332e;
  font-size: 24px;
  
}
table{
  padding-top: 50px;
  padding-bottom: 50px;
  max-width: 1600px;
  margin: 0 auto;
}
.title ul,
.page_content ul{
  list-style-image: url(/img/Ellipse.png);
  list-style-position:inside;
  padding-top: 20px;
}
.title ul li,
.page_content ul li{
  padding-bottom: 10px;
  line-height: 20px;
  font-family: "PTSansCaptionRegular";
  font-size: 14px;
  color: #33332e;
  font-weight: 400;
}
.title ol,
.page_content ol{
  counter-reset: myCounter;
}
.title ol li,
.page_content ol li{
  line-height: 1.5;
  padding-bottom: 16px;
  padding-left: 10px;
  font-family: "PTSansCaptionRegular";
  font-size: 14px;
  color: #33332e;
}
.title p,
.page_content p{
  font-family: "PTSansCaptionRegular";
  font-weight: 400;
  color: #33332e;
  font-size: 14px;
  /* padding-top: 20px; */
  line-height: 24px;
}
.page_content img{
  width: auto;
  height: auto;
}
.page_content .img-full-size  {
  width: 100%;
}
.page_content .img-half-size  {
  width: 50%;
  float: left;
}
.page_content .img-half-size i{
  display: block;
  font-size: 14px;
  font-weight: 400;
  color: #90979a;
  text-align: center;
  font-family: "PTSerifItalic";
}
.page_content .img-full-size img{
  width: 100%;
}
.page_content .img-full-size i{
  display: block;
  font-size: 14px;
  font-weight: 400;
  color: #90979a;
  text-align: center;
  font-family: "PTSerifItalic";
}
.page_content h1,
.page_content h2,
.page_content h3 {
  margin-bottom: 1em;
}
.active-menu-header >a{
  color: #fde127 !important;
}
.active-menu-header >a:hover{
  color: #fde127 !important;
}
.support {
  position: absolute;
  top: 0;
  right: 0;
  height: 133px;
  width: 10.8%;
  overflow: hidden;
}
.support a {
  display: block;
  width: 100%;
  height: 78%;
  text-align: center;
}
.support span {
  display: inline-block;
  margin-top: 38px;
  margin-bottom: 15px;
  font-family: "PTSansCaptionRegular";
  font-size: 1.27em;
  text-align: center;
  font-weight: 600;
  color: #17456c;
  line-height: 1;
}
.support img {
  display: block;
  margin: 0 auto;
}
.right-header-news nav #ddmenu {
  height: 60%;
  padding-top: 20px;
}
.right-header-news nav {
  height: 100%;
}
#ddmenu {
  float: right !important;
}
#ddmenu li {
  float: left !important;
}
.hexagon li{
  padding-bottom: 0;
}
#ddmenu .hexagonq {
  position: absolute;
  width: 166px;
  background-color: #e6e5cf;
  margin: 47.92px 0;
  z-index: 200;
}
#ddmenu .hexagonq:before,
#ddmenu .hexagonq:after {
  content: "";
  position: absolute;
  width: 0;
  border-left: 83px solid transparent;
  border-right: 83px solid transparent;
}
#ddmenu .hexagonq:before {
  bottom: 100%;
  border-bottom: 47.92px solid #e6e5cf;
}
#ddmenu .hexagonq:after {
  top: 100%;
  width: 0;
  border-top: 47.92px solid #e6e5cf;
  left: 0;
}
.second-hex {
  right: -11%;
}
.third-hex {
  right: 0%;
}
.left-header-home {
  font-family: "PTSansCaptionRegular";
  font-size: 14px;
}
.dropdown {
  position: relative;
}
.right-header-mn {
  padding-top: 11%;
}
.right-header-mn .hexagon {
  position: absolute;
  width: 54px;
  height: 31.18px;
  background-color: #fde127;
  margin: 14.59px -5px;
  min-width: auto;
  right: 25%;
  border: 0;
}
.right-header-mn .hexagon li {
  color: #1c5281;
}
.right-header-mn .hexagon li:hover {
  background-color: #fde127;
}
.right-header-mn .hexagon li a {
  padding: 2px 19px;
}
.right-header-mn .hexagon li a:hover {
  background-color: #fde127;
}
.right-header-mn .btn:active,
.right-header-mn .btn.active {
  box-shadow: none !important;
}
.right-header-mn .hexagon:before,
.right-header-mn .hexagon:after {
  content: "";
  position: absolute;
  width: 0;
  border-left: 27px solid transparent;
  border-right: 27px solid transparent;
}
.right-header-mn .hexagon:before {
  bottom: 100%;
  border-bottom: 15.59px solid #fde127;
}
.right-header-mn .hexagon:after {
  top: 100%;
  width: 0;
  border-top: 15.59px solid #fde127;
}
.right-header-mn .dropdown .fa {
  font-size: 20px;
  padding: 0px 5px;
  vertical-align: bottom;
}
.right-header-mn .dropdown .lang-btn {
  border-color: rgba(0, 0, 0, 0);
  background-color: rgba(0, 0, 0, 0);
  color: #efeed5;
}
.right-header-mn .dropdown .lang-btn:active {
  border-color: rgba(0, 0, 0, 0);
  background-color: rgba(0, 0, 0, 0);
  color: #efeed5;
  outline: none;
}
.right-header-mn .dropdown .lang-btn:hover {
  border-color: rgba(0, 0, 0, 0);
  background-color: rgba(0, 0, 0, 0);
  color: #efeed5;
}
.right-header-mn .dropdown .lang-btn:focus {
  border-color: rgba(0, 0, 0, 0);
  background-color: rgba(0, 0, 0, 0);
  color: #efeed5;
  outline: none;
}
.left-header-mn {
  padding-top: 4%;
}
.left-header-mn img {
  height: auto;
}
.cross-search {
  display: none;
}
.search .hexagonw {
  right: 10%;
  top: 40%;
  position: absolute;
  width: 53px;
  height: 30.60px;
  background-color: #1c5281;
  margin: 15.30px 0;
  border-left: solid 1px #333333;
  border-right: solid 1px #333333;
  z-index: 400;
  cursor: pointer;
}
.search .hexagonw img {
  margin: 3px 16px;
}
.hexagonw:before,
.hexagonw:after {
  content: "";
  position: absolute;
  z-index: -15;
  width: 37.48px;
  height: 37.48px;
  -webkit-transform: scaleY(0.5774) rotate(-45deg);
  -ms-transform: scaleY(0.5774) rotate(-45deg);
  transform: scaleY(0.5774) rotate(-45deg);
  background-color: inherit;
  left: 6.7617px;
}
.hexagonw:before {
  top: -18.7383px;
  border-top: solid 1.4142px #333333;
  border-right: solid 1.4142px #333333;
}
.hexagonw:after {
  bottom: -18.7383px;
  border-bottom: solid 1.4142px #333333;
  border-left: solid 1.4142px #333333;
}
.active-search-toggle {
  position: absolute;
  width: 100%;
  height: 114px;
  background-color: #e6e5cf;
  top: 0;
  z-index: 300;
}
.active-search-toggle .cross-search {
  display: block;
  right: 5.5%;
  position: absolute;
  top: 39%;
  cursor: pointer;
}
.active-search-toggle .input-search {
  display: block;
  margin-top: 3.5%;
  font-size: 24px;
  border: 0;
  background-color: #e6e5cf;
  font-family: "PTSerifBold";
  outline: none;
  /* Firefox 19+ */
  /* Firefox 18- */
}
.active-search-toggle .input-search::-webkit-input-placeholder {
  color: #33332e;
}
.active-search-toggle .input-search::-moz-placeholder {
  color: #33332e;
}
.active-search-toggle .input-search:-moz-placeholder {
  color: #33332e;
}
.active-search-toggle .input-search:-ms-input-placeholder {
  color: #33332e;
}
.active-search-toggle .input-search:focus {
  outline: none;
  /* Firefox 19+ */
  /* Firefox 18- */
}
.active-search-toggle .input-search:focus::-webkit-input-placeholder {
  color: #e6e5cf;
}
.active-search-toggle .input-search:focus::-moz-placeholder {
  color: #e6e5cf;
}
.active-search-toggle .input-search:focus:-moz-placeholder {
  color: #e6e5cf;
}
.active-search-toggle .input-search:focus:-ms-input-placeholder {
  color: #e6e5cf;
}
.input-search {
  display: none;
}
#ddmenu li a:hover {
  color: #aeaea9;
}
.navbar-fixed-top {
  display: none;
}
@media (min-width: 992px) {
  .left-header-mn {
    padding-top: 3%;
  }
  #ddmenu {
    font-size: 1.1em !important;
  }
  .right-header-news nav #ddmenu {
    padding-top: 6px;
  }
  .search .hexagonw {
    right: 13.5%;
    top: 25%;
  }
  .support span {
    margin-top: 10px;
  }
  .bottop-input span {
    font-size: 12px;
  }
  .active-search-toggle {
    height: 93px;
  }
  .active-search-toggle .input-search {
    margin-top: 3%;
  }
  .active-search-toggle .cross-search {
    right: 7.5%;
    top: 34%;
  }
  .project-grant {
    padding-top: 41px;
  }
  .project-grant span {
    font: 700 15px PTSerifBold !important;
  }
  .support span {
    font-size: 1.24em;
  }
  .projects-head span {
    font-size: 10.5px !important;
  }
  .name-of-project span {
    font-size: 15px !important;
  }
  .project-donor span {
    font-size: 13px !important;
  }
  .visible-period span {
    font-size: 13px !important;
  }
  .cont-for-button ul li {
    margin-left: 12.5%;
  }
}
@media (max-width: 1070px){
  .bottom-right-header-home span.title{
    font-size: 35px;
  }
  .bottom-right-header-home .subtitle{
    width: 85%;
    font-size: 19px;
  }
}
@media (min-width: 1200px) {
  #ddmenu {
    font-size: 1.2em !important;
  }
  .right-header-news nav #ddmenu {
    padding-top: 20px;
  }
  .search .hexagonw {
    right: 6.5%;
    top: 40%;
  }
  .support span {
    margin-top: 38px;
  }
  .bottop-input span {
    font-size: 15px;
  }
  .active-search-toggle {
    height: 114px;
  }
  .active-search-toggle .input-search {
    margin-top: 3.5%;
  }
  .active-search-toggle .cross-search {
    right: 2.5%;
    top: 39%;
  }
  .project-grant {
    padding-top: 41px;
  }
  .project-grant span {
    font: 700 18px PTSerifBold !important;
  }
  .support span {
    font-size: 1.27em;
  }
  .projects-head span {
    font-size: 16px !important;
  }
  .name-of-project span {
    font-size: 19px !important;
  }
  .project-donor span {
    font-size: 16px !important;
  }
  .visible-period span {
    font-size: 16px !important;
  }
  .cont-for-button ul li {
    margin-left: 13.5%;
  }
  main {
    height: 100%;
  }
}
@media (max-width: 992px) {
  .cont-news {
    padding-top: 6%;
  }
  .cont-nav {
    padding: 0;
    margin: 0;
  }
  .full-size-nav {
    display: none !important;
  }
  .search {
    display: none;
  }
  .nav {
    background-color: #1c5281;
  }
  .nav .dropdown-menu li a {
    color: #1c5281;
  }
  .nav li a {
    color: #efeed5;
    font-size: 15px;
    font-family: "PTSansCaptionRegular";
  }
  .nav li a:hover {
    background-color: #1c5281;
    color: #efeed5;
  }
  .nav li a:active {
    background-color: #1c5281;
  }
  .nav li a:focus {
    background-color: #1c5281 !important;
  }
  .navbar-search .search-query {
    width: 100%;
    height: 30px;
  }
  .navbar-fixed-top {
    display: block;
  }
  .navbar-fixed-top .div-img {
    text-align: center;
  }
  .navbar-fixed-top .div-img a {
    box-shadow: none;
  }
  .navbar-fixed-top .div-img .navbar-btn {
    margin: 0;
  }
}
@media (min-width: 1500px) {
  #ddmenu {
    font-size: 1.25em !important;
  }
}
@media (min-width: 1700px) {
  #ddmenu {
    font-size: 1.4em !important;
  }
}




#ddmenu {
  display: block;
  background: rgba(0,0,0,0);
  padding-top: 6px;
  cursor: pointer;
  outline: none;
  font-family: "PTSansCaptionRegular";
  font-size: 1.2em;
}

#ddmenu li { 
  display: block; 
  position: relative; 
}
  
#ddmenu li a {
  display: block;
  float: left;
  padding: 0 12px;
  text-decoration: none;
  color:  #e6e5cf;
  line-height: 18px

}
#ddmenu li:hover > a { color: #aeaea9;  }

#ddmenu ul {

  position: absolute;
  top: 35px;
  width: 130px;
  background: rgba(0,0,0,0);
  display: none;
  margin: 0;
  padding: 7px 0;
  list-style: none;
}


#ddmenu ul li { 
  display: block; 
  width: 100%; 
  font-size: 0.88em;
  background-color: #e6e5cf;
  padding-bottom: 0;

}

#ddmenu ul li a {
  display: block;
  width: 100%;
  padding: 6px 7px;
  line-height: 1.4em;
  color: #1c5281;
  font-size: 12px;
}
.about-sub li{
  padding-bottom: 0;
}
#ddmenu .hexagonq {
  position: absolute;
  width: 210px;
  padding: 15px 5px 15px 15px;
  background-color: #e6e5cf;
  margin: 47.92px 0;
  z-index: 200;

}
.sub-menu-header.hexagonq {
  -webkit-box-shadow: -10px 2px 32px -15px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: -10px 2px 32px -15px rgba(0, 0, 0, 0.75);
  box-shadow: -10px 2px 32px -15px rgba(0, 0, 0, 0.75);
}

#ddmenu .hexagonq:before,
#ddmenu .hexagonq:after {
  content: "";
  position: absolute;
  width: 0;
  border-left: 105px solid transparent;
  border-right: 105px solid transparent;
  display: block;
  left: 0;
}
#ddmenu .hexagonq:before {
  bottom: 100%;
  border-bottom: 47.92px solid #e6e5cf;
  left: 0 !important;
}
#ddmenu .hexagonq:after {
  top: 100%;
  width: 0;
  border-top: 47.92px solid #e6e5cf;
  left: 0;
}
.sub-menu-header.hexagonq:before,
.sub-menu-header.hexagonq:after {
  content: "";
  position: absolute;
  width: 0;
  border-left: 105px solid transparent;
  border-right: 105px solid transparent;
  display: block;
  left: 0;
}
.sub-menu-header.hexagonq:before {
  bottom: 100%;
  border-bottom: 47.92px solid #efeed5 !important;
  left: 0 !important;
}
.sub-menu-header.hexagonq:after {
  top: 100%;
  width: 0;
  border-top: 47.92px solid #efeed5 !important;
  left: 0;
}
/*sub-menu*/
.sub-menu-header{
  position: absolute;
  top: -55% !important;
  z-index: 50000;
  left: 92%;
  display: none;
  margin: 0 !important;
  background-color: #efeed5 !important;
}
.sub-menu-header li { 
  display: block; 
  width: 100%; 
  font-size: 0.88em;
  background-color: #efeed5 !important;
  padding-bottom: 0;


}

/*sub-menu*/
/*.max-size-for-content{
  max-width: 1600px;
}*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  outline: none;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html { height: 101%; }
body {  font-size: 62.5%; line-height: 1; font-family: Arial, Tahoma, sans-serif;}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
ol, ul { list-style: none; }

blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
strong { font-weight: bold; } 

table { border-collapse: collapse; border-spacing: 0; }
img { border: 0; max-width: 100%; }



.max-width-fix{
  /*max-width: 1600px;*/
  margin: 0 auto;
}



.home-page-header > .row-for-margin {
  height: 100%;
}

.home-page-header .container-for-header,
.home-page-header .container-for-header > div {
  height: 100%;
}

.left-subpage-header > div {
  display: inline-block;
  float: none;
  vertical-align: middle;
}

.left-subpage-header:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}

.right-subpage-header > div {
  display: inline-block;
  float: none;
  vertical-align: middle;
  width: calc(100% - 10px);
}

.right-subpage-header:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  height: 100%;
  width: 0;
}


.right-subpage-header #ddmenu {
  padding-top: 0 !important;
  text-align: left;
}

.right-subpage-header .right-header-news {
  text-align: right;
  padding-right: 30px;
}

.right-subpage-header .right-header-news nav {
  margin-right: 15px !important;
}

.right-subpage-header nav,
.right-subpage-header .search {
  display: inline-block;
  vertical-align: middle;
}

.right-subpage-header .search .hexagonw {
  position: relative !important;
  top: auto !important;
  right: auto !important;
}

.right-subpage-header #ddmenu .hexagonq:before, 
.right-subpage-header #ddmenu .hexagonq:after {
  left: 0;
}


/*  TOP SEARCH  */


.search-active {
  position: fixed;
  width: 100%;
  height: 470px;
  background-color: #e6e5cf;
  top: 0;
  left: 0;
  z-index: 9998;
  opacity: 0;
  visibility: hidden;

  transform: perspective(600px) rotateX(-60deg);

  -webkit-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.search-active.active-search-toggle {
  visibility: visible;
  opacity: 1;

  transform: perspective(600px) rotateX(0);
}

.close-search-new {
  
  display: block;
  margin: 50px auto 100px;
  text-align: center;
  cursor: pointer;
}

.search-2 {
  background: #1c5281;
  padding: 2px 12px;
  position: relative;
  width: 44px;
  display: block;
  margin: 90px auto;
  border: none;
  line-height: 1;
}
.search-2:before {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 22px 12px 22px;
  border-color: transparent transparent #1c5281 transparent;
  position: absolute;
  content: "";
  top: -12px;
  left: 0;
}

.search-2:after {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 12px 22px 0 22px;
  border-color: #1c5281 transparent transparent transparent;
  position: absolute;
  content: "";
  bottom: -12px;
  left: 0;
}

.active-search-toggle .input-search {
  display: block;
  width: 100%;
  margin-top: 40px;
  font-size: 24px;
  line-height: 28px;
  border: none;
  border-bottom: 3px solid #000;
  background-color: #e6e5cf;
  font-family: "PTSerifBold";
  outline: none;
  padding-bottom: 10px;
  /* Firefox 19+ */
  /* Firefox 18- */
}

.right-header-mn {
  padding-top: 0 !important;
}

.no-padding {
  padding: 0 !important;
}

.info-group a{
  text-decoration: none;
}
@media (max-width: 1050px) {
  .right-subpage-header .right-header-news {
    padding-right: 5px;
  }

  .right-subpage-header .right-header-news nav {
    margin-right: 5px !important;
  }
}

.search-active > div {
  position: relative;
  z-index: 9999;
}

.search-active:before {
  content: "";
  display: block;
  position: fixed;
  width: 100%;
  height: 100vh;
  left: 0;
  top: 100%;
  bottom: 0;
  z-index: 9997;
  background: rgba(255, 255, 255, 0.6);

  visibility: hidden;
  opacity: 0;

  -webkit-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}

.search-active.active-search-toggle:before {
  visibility: visible;
  opacity: 1;
}

.input-group {
  position: relative;
}

.submit-bottom {
  width: 45px;
  height: 60px;
  background-color: #fff;
  border: none;
  outline: none;
  background-image: url(/img/search-input.png);
  background-size: 80%;
  background-repeat: no-repeat;
  background-position: center;
  z-index: 5;

  position: absolute;
  top: 0;
  right: 0;
}
.home-page-header{
  height: 120px;
}
.last-news-position{
  padding-top: 45%;
}


/*footer start*/
footer {
  width: 100%;
}
.footer-nav {
  width: 100%;
  background-color: #efeed5;
  padding-bottom: 5%;
  padding-top: 5%;
}
.footer-nav-left {
  height: 100%;
}
.footer-nav-left .logo-footer {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  padding-top: 9%;
}
.fb-pic {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  padding-top: 20%;
}
.footer-pre-logo {
  font-size: 15px;
  font-family: "PTSerifRegular";
  color: #000;
  text-align: center;
  width: 225px;
  margin: 0 auto;
}
.about-sub ul li{
  list-style: none;
}
footer ul li {
  list-style: none;
}
ul {
  list-style-image: url(/img/Ellipse.png);
}
ol {
  counter-reset: myCounter;
  padding-left: 15px;

}
ol li{
  line-height: 13px;
  padding-bottom: 16px; 
}
ul li {
  line-height: 13px;
  padding-bottom: 16px;
}
ol > li:before {
  counter-increment: myCounter;
  content: counter(myCounter);
  color: #1c5281;
  font-family: "PTSerifBold";
  display: inline-block;
  font-size: 14px;
  padding-right: 13px;
  margin-left: -25px;
}
.owl-wrapper-outer ul li{
  list-style: none;
}
.style-panel ul {
  border-top: 1px solid #bcbba6;
}
.style-panel ul li {
  font-size: 12px;
  font-family: "PTSansCaptionRegular";
  padding-bottom: 12px;
  outline: none;
  font-weight: 400;
}
.style-panel ul li a {
  color: #1c5281;
  text-decoration: none;
}
.style-panel ul li:not(:first-child) {
  padding-left: 23px;
}
.style-panel ul li:first-child {
  padding-top: 19px;
  padding-bottom: 19px;
}
.style-panel ul:first-child {
  border: none;
}
.footer-contact {
  width: 100%;
  height: 100%;
  padding-bottom: 6%;
  background-color: #17456c;
}
.footer-cont {
  height: 100%;
}
.mail-table a {
  color: #fde127;
  text-decoration: none;
}
.table-contact {
  margin-top: 15%;
  text-align: left;
}
.table-contact tr td{
  font-size: 14px;
  font-family: "PTSansRegular";
  padding-top: 25px;
  padding-left: 24px;
  color: #fff;
  background-color: #17456c;
  padding-right: 0;
  padding-bottom: 0;
  line-height: inherit;
  border: 0;
}
.table-contact tr:hover,
.table-contact tr:hover td
{
  background-color: #17456c;
}

.table-contact tr .mail-table {
  color: #fde127;
}
.text-inform-footer {
  margin-top: 23.5%;
}
.link-info p {
  font-size: 14px;
  font-family: "PTSansRegular";
  color: #e8ebef;
  text-align: center;
  font-weight: 500;
  letter-spacing: 1px;
  width: 100%;
}
.link-info p span {
  color: #fde127;
}
.link-info {
  position: relative;
}
.link-info .link-info-img {
  width: 100%;
  height: 100%;
  margin-top: 20%;
  text-align: center;
}
.link-info .link-info-img img {
  width: 75%;
  height: auto;
}
.form-control {
  height: 60px;
  width: 100%;
}
.footer-contact-table {
  margin: 0;
}
.bg-contact {
  width: 100%;
  height: auto;
  background-color: #17456c;
}
.input-group-addon {
  right: 16%;
  border: 0;
}
.input-group-addon :hover {
  background-color: #fff;
}
.input-group-addon :active {
  background-color: #fff;
  border: 0;
}
.form-control {
  box-shadow: none !important;
  border: none;
}
.input-group {
  float: right;
  width: 85%;
  margin-top: 74px;
}
.input-group-addon {
  width: 42px;
  height: 50px;
  border: none;
  padding: 0;
  background-color: #fff;
}
.input-group-addon img {
  width: 77%;
  height: 75%;
}
.input-group-addon :hover {
  background-color: #fff;
}
.input-group-addon :active {
  background-color: #fff;
  border: 0;
}
.input-group-addon :focus {
  background-color: #fff;
  border: 0;
}
.overlay {
  width: 100%;
  min-height: 178px;
  background-position: center;
  position: relative;
}
.overlay:before {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #17456c;
  opacity: 0.55;
}
.footer-maps span {
  position: absolute;
  font-size: 14px;
  font-family: "PTSansRegular";
  color: #fff;
  top: 50%;
  left: 11%;
}
.bottop-input {
  height: auto;
  width: 100%;
  overflow: hidden;
}
.bottop-input img {
  height: auto;
}
.bottop-input span {
  display: block;
  width: auto;
  font-size: 14px;
  font-family: "PTSansRegular";
  color: #e8ebef;
}
/*.bottop-input span:first-child {
  float: right;
  margin-top: 8%;
}*/
.info-group{
  text-align: right;
  margin-top: 8%;
}

.info-group span{
  display: inline-block;
  vertical-align: middle;
}
.info-group a img{
  display: inline-block;
  vertical-align: middle;
}
.bottop-input span:last-child {
  float: right;
  overflow: hidden;
  margin-top: 4%;
}
footer .hexagon {
  position: relative;
  width: 65px;
  height: 37.53px;
  background-color: #1c5281;
  margin: 18.76px 0;
}
footer .hexagon:before,
footer .hexagon:after {
  content: "";
  position: absolute;
  width: 0;
  border-left: 32.5px solid transparent;
  border-right: 32.5px solid transparent;
}
footer .hexagon:before {
  bottom: 100%;
  border-bottom: 18.76px solid #1c5281;
}
footer .hexagon:after {
  top: 100%;
  width: 0;
  border-top: 18.76px solid #1c5281;
}
.back-to-top {
  width: 100%;
  height: 18px;
  position: relative;
}
.back-to-top .hexagon {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.back-to-top .hexagon img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  height: 100%;
  width: 44%;
}
.overlay {
  width: 100%;
  min-height: 178px;
  background-position: center;
  position: absolute;
  z-index: 5;
}
#map-canvas {
  width: 100%;
  min-height: 178px;
}
.footer-nav-right ul {
  list-style-type: none;
}
/*footer end*/

/*new logo*/
.b-logo{
  width: 100%;
  height: auto;
  text-align: center;
}
.b-logo img{
  width: 60%;
  height: auto;
}
@media (min-width: 250px){
  .b-logo img{
    width: 100%;
    height: auto;
}
}
@media (min-width: 450px){
  .b-logo img{
    width: 60%;
    height: auto;
}
}
@media (min-width: 750px){
  .b-logo img{
    width: 40%;
    height: auto;
}
}


 .project-table-head {
  background-color: #efeed5;
  margin-top: 40px;
}
  .project-table-head span {
  color: #33332e;
  font-size: 16px;
  font-family: "PTSansRegular";
  padding-top: 18px;
  display: block;
  padding-bottom: 20px;
}
  .project-table-row:hover + .project-table-row {
  border-top: 1px solid rgba(0, 0, 0, 0);
}
  .project-table-row {
  border-top: 1px solid #9a9a98;
}
  .project-table-row:first-child {
  border-top: 1px solid rgba(0, 0, 0, 0);
}
  .project-table-row:last-child {
  border-bottom: 1px solid #9a9a98;
}
  .project-table-row:hover {
  box-shadow: 0px 4px 22px -10px #000000;
  background-color: #efeed5;
  border-top: 1px solid rgba(0, 0, 0, 0);
}
  .project-table-row span {
  font-family: "PTSansRegular";
  font-size: 16px;
  color: #33332e;
  padding-top: 18px;
  padding-bottom: 18px;
  display: block;
}
  .project-table-row .table-project-icon {
  padding-top: 8px;
  padding-bottom: 8px;
}
  .project-table-row  .coruption span {
  padding-left: 35px;
}
  .project-table-row  .coruption-positive {
  background-image: url(/img/vujavleno.png);
  background-position: left;
  background-repeat: no-repeat;
}
  .project-table-row  .coruption-negative {
  background-position: left;
  background-repeat: no-repeat;
  background-image: url(/img/ne-vujavleno.png);
}
  .project-table-row  .conclusion-img {
  width: 60%;
  background-repeat: no-repeat;
  background-image: url(/img/conclusion.png);
  background-position: 50% 100%;
}
@media (max-width: 480px) {
  .titles  h1 {
    font-size: 40px;
  }
  .titles  h2 {
    font-size: 28px;
  }
}
@media (max-width: 720px) {
  .projects-head span {
    font-size: 10px;
  }
  .one-project .visible-information .project-grant span {
    font: 700 11px PTSerifBold;
  }
  .one-project .visible-information .project-donor span {
    font-size: 12px;
  }
  .one-project .visible-information .visible-period span {
    font-size: 11px;
  }
  .one-project .visible-information .name-of-project span {
    font-size: 11px;
  }
  .one-project .active-visible-information + .hidden-information .list-of-project {
    font-size: 10px;
  }
  .one-project .active-visible-information + .hidden-information .project-table .project-table-head span {
    font-size: 9px;
  }
  .one-project .active-visible-information + .hidden-information .project-table .project-table-row  .coruption span {
    opacity: 0;
  }
  .one-project .active-visible-information + .hidden-information .project-table .project-table-row span {
    font-size: 11px;
  }
  .table-project-icon img {
    zoom: 0.6;
    max-width: none;
  }
  .projects-title h1 {
    font-size: 34px;
  }
}
@media (max-width: 480px) {
  .one-project .active-visible-information + .hidden-information .project-table .project-table-row  .conclusion-img {
    width: 100%;
  }
  .orientation span {
    display: none !important;
  }
}
.input-search:focus::-webkit-input-placeholder {color:  #33332e !important}
.input-search:focus::-moz-placeholder          {color:  #33332e !important}
.input-search:focus:-moz-placeholder           {color:  #33332e !important}
.input-search:focus:-ms-input-placeholder      {color:  #33332e !important}
